.has_dropdown {
    position: relative;
    padding-right: 20px !important;
    display: inline-block;
}

.has_dropdown svg {
    position: absolute;
    right: -6px;
    top: 56%;
    transform: translate(-0%, -50%) scale(1);
}

ul.sub-menu {
    background: #fff;
    color: #000;
    padding: 10px 20px;
    border-radius: 5px;
    width: 200px;
    max-width: 200px;
    position: absolute;
    visibility: hidden;
    z-index: 1;
    opacity: 0;
    top: 30px;
    transition: 0.3s;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 14%);
    left: 0;
}

.has_dropdown:hover ul.sub-menu {
    visibility: visible !important;
    opacity: 1 !important;
    top: 45px !important;
}

ul.sub-menu li {
    list-style: none;
}

ul.sub-menu li a {
    color: #333 !important;
    font-weight: 400;
    font-size: 15px;
}